Subject: Re: Arizona Permitting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 7 Sep 2001 09:24:00 -0700 (PDT)

Ruth, I spoke to the ADEQ about the accelerated permit program and apparently 
there are some internal problems with this program and the third party 
contractors which are on their "list".  At this stage of the game, they 
recommended that we do not resort to this alternative as most of the work 
that the contractor would do has been done by the ADEQ allready.  I then 
indicated that I would be contacting the Director of the ADEQ about the 
urgency of this multi million dollar project and the benefits to the state of 
Arizona.  The permit engineer thought that would be a good idea. Because we 
will be permitting through this agency again for Sundevil, and dont want to 
upset the agency cart, I am going to speak with the permit engineers 
supervisor and then to the Director of the ADEQ next week about either an 
accelerated issuance of the permit or more realistically, allowance to do 
some construction activities while the ADEQ is completing the review and 
permit writing.  This way, I wont step on any toes.  By the way, the ADEQ 
said that they dont consider this to be a PSD issue.  The following time line 
for permit issuance under the Arizona laws at this stage appears to be: 
another 2-3 weeks to write the permit, one month by the ADEQ technical staff 
to do the required internal review and then the  EPA is given a one month 
period to do their review, which is requried by the EPA for all class 1 
permit applications in Arizona.  Because Im going to be in Phoenix next week, 
I might be able to set a meeting up with the ADEQ Director and plead 
Transwestern's case.  Ill let you know how it goes......

 

From: Ruth Jensen/ENRON@enronXgate on 09/07/2001 03:34 PM CDT
To: Larry Campbell/ET&S/Enron@ENRON
cc:  

Subject: Arizona Permitting

Attached is a web site concerning expedited permitting in Arizona.

Ruth

http://www.adeq.state.az.us/environ/air/permit/index.html#permit